Le blog de Olivier Crête

You are in the archive of Le blog de Olivier Crête for November 14, 2011.

Categories

Archives

November 2011
M T W T F S S
« Aug   Jul »
 123456
78910111213
14151617181920
21222324252627
282930  

RSS 2.0


Log in

Due to unintentional behavior breakage in the newest versions of GUPnP and GSSDP, the UPnP NAT traversal in all VoIP applications that use Farsight2 is currently broken. This includes Empathy, Pidgin, aMSN, etc. I advise distributors to just stay with the older GUPnP 0.16 (and GSSDP 0.10) releases until this is sorted out. For those who care, the details are on bugzilla.

Update: I’ve released GUPnP-IGD 0.2.1 that works around these problems.

 

This page is XHTML 1.0 Strict and CSS level 3